Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235428 - klauncher said: Unknown protocol 'smb'
Summary: klauncher said: Unknown protocol 'smb'
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 18:04 UTC by Leighton Brown
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 15:50:56 UTC


Attachments (Terms of Use)

Description Leighton Brown 2007-04-05 18:04:42 UTC
Description of problem:kio_smb is not available in test3 - unable to browse 
windows shares from konqueror


Version-Release number of selected component (if 
applicable):konqueror-3.5.6-4.fc7 (kde 3.5.6-4.fc7)


How reproducible:always


Steps to Reproduce:
1.determine a windows share that you want to browse
2.enter smb://<share> in the konqueror location bar
3.
  
Actual results:
message box::
Could not start process Unable to create io-slave:
klauncher said: Unknown protocol 'smb'.
.


Expected results:
Either authentication dialog or display of contents in share


Additional info:

Comment 1 Ngo Than 2007-04-10 15:50:56 UTC
it's now fixed in kdebase-3.5.6-4.fc7. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.